2019-08-21 11:39 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006145Spring engineGeneralpublic2019-03-15 17:29
Reporterabma 
Assigned Toabma 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target Version105.0Fixed in Version 
Summary0006145: https support for build with mingwlibs
Descriptionhttps://github.com/spring/mingwlibs/commit/a848b4acf5ea3001cc77b12814c775f5b1a77aa2

(libcurl.dll 7.64.0 from Stefan Kanthak)
https://buildbot.springrts.com/builders/full-windows-test/builds/6836
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
related to 0006166assignedabma announce >=104.0 for autohosts with botflags when "blockers" are fixed 
+Relationships

-Notes

~0019775

abma (administrator)

waiting for feedback: https://github.com/spring/pr-downloader/issues/112

~0019859

hokomoko (developer)

Tested it here and it appears to work
+Notes

-Issue History
Date Modified Username Field Change
2019-02-25 23:32 abma New Issue
2019-02-25 23:33 abma Description Updated View Revisions
2019-02-26 01:26 abma Description Updated View Revisions
2019-02-26 11:40 abma Status new => feedback
2019-02-26 11:40 abma Note Added: 0019775
2019-02-26 11:40 abma Product Version => 104.0 +git
2019-03-14 10:42 abma Relationship added related to 0006166
2019-03-15 17:29 hokomoko Assigned To => hokomoko
2019-03-15 17:29 hokomoko Status feedback => resolved
2019-03-15 17:29 hokomoko Resolution open => fixed
2019-03-15 17:29 hokomoko Note Added: 0019859
2019-03-15 17:29 hokomoko Assigned To hokomoko => abma
+Issue History